com.taosdata.jdbc

## Class SchemalessResp

- java.lang.Object
- - com.taosdata.jdbc.SchemalessResp

    public class SchemalessResp
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SchemalessResp()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getCode()`
`String` `getMsg()`
`int` `getTotalRows()`
`void` `setCode(int code)`
`void` `setMsg(String msg)`
`void` `setTotalRows(int totalRows)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SchemalessResp

    public SchemalessResp()

### Method Detail

#### getTotalRows

    public int getTotalRows()

#### setTotalRows

    public void setTotalRows(int totalRows)

#### getCode

    public int getCode()

#### setCode

    public void setCode(int code)

#### getMsg

    public String getMsg()

#### setMsg

    public void setMsg(String msg)